CloudLinux extensions are not available in Plesk GUI.

Created:

2016-11-16 12:44:04 UTC

Modified:

2017-04-24 11:12:24 UTC

0

Was this article helpful?


Have more questions?

Submit a request

CloudLinux extensions are not available in Plesk GUI.

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk 11.0 for Linux
  • Plesk 12.0 for Linux

Symptoms

Cloudlinux extensions are not available in Plesk GUI despite the fact that cagefs and lvemanager packages are already installed on the server.

Resolution

Reinstall cagefs and lvemanager packages:

# yum reinstall cagefs lvemanager
# cagefsctl --init

In case of solution did not help the issue should be addressed to CloudLinux support.

Please use the following link to contact CloudLinux Support:
https://helpdesk.cloudlinux.com/

Have more questions? Submit a request
Please sign in to leave a comment.